威联通(QNAP)NAS服务器出现高危漏洞被勒索软件袭击 用户需尽快升级

NAS附加网络存储供应商威联通(QNAP)提供的NAS服务器被爆出高危漏洞 ,  而攻击者们已经开始利用这些漏洞。

此类附加网络存储设备通常用于组建家庭私有云环境,同时可以上传同步用户的各种文件资料达到备份的目的等。

不幸的是作为私有云和备份服务器QNAP也出现被攻击者们利用的高危漏洞,有攻击者针对QNAP开发勒索软件。

这个勒索软件名为 eCh0raix 专门针对威联通的服务器,自6月1日开始有相当多的用户报告自己被勒索软件攻击。

威联通(QNAP)NAS服务器出现高危漏洞被勒索软件袭击 用户需尽快升级

被感染的用户AppCenter出现很多奇怪的软件

私有云和NAS设备并不意味着100%安全:

在NAS领域此前群晖 DSM 操作系统就出现过针对性的病毒 , 这类病毒针对群晖NAS利用漏洞和弱密码进行爆破。

此次针对威联通的则是勒索软件,攻击者通过威联通出现的高危漏洞感染设备后将所有资料加密然后对用户勒索。

NAS类设备通常作为私有云和文件资料的备份服务器 , 一旦被勒索软件感染对于用户来说将可能造成极大的威胁。

这也提醒我们即便已经组建私有云服务器也不能放松警惕,最好把重要资料再同步到云端进行备份防止勒索软件。

威联通QTS出现3枚高危漏洞:

从6月1日开始大量用户报告遭遇勒索软件攻击后,威联通官方进行排查并在 6月6日 发布安全公告确认漏洞存在。

CVE-2018-19943:跨站脚本攻击,攻击者借助此漏洞可以通过远程方式注入恶意代码从而达到远程控制的目的。

CVE-2018-19949:远程代码执行,攻击者借助此漏洞可以通过远程方式注入恶意代码从而达到远程控制的目的。

CVE-2018-19953:跨站脚本攻击,攻击者借助此漏洞可以通过远程方式注入恶意代码从而达到远程控制的目的。

威联通公告称QTS 4.2.6、4.3.3.1252、4.3.4.1282、4.3.6.1263、4.4.1.1261、4.4.2.1270 版本已修复这些漏洞。

若用户使用的QNAPQTS系统版本低于以上版本则应该立即升级,如不升级可能在无交互情况下被勒索软件感染。

怎么升级威联通QTS最新版本:

以管理员身份登录威联通QTS系统并转到控制面板、系统、固件更新,在实时更新下点击检查更新即可执行升级。

建议用户配置自动更新功能在有固件更新时执行自动下载更新确保安全,防止使用含有漏洞版本遭到黑客的攻击。

更多漏洞详情查看威联通安全公告QSA-20-01:https://www.qnap.com.cn/en/security-advisory/qsa-20-01

如需帮助请联系威联通官方支持或者威联通客服,威联通官方微博:https://www.weibo.com/qnap?is_hot=1

本文来源 蓝点网,由 山外的鸭子哥 整理编辑,其版权均为 蓝点网 所有,文章内容系作者个人观点,不代表 蓝点网 对观点赞同或支持。如需转载,请注明文章来源。
扫码关注蓝点网微信公众号

评论:

1 条评论,访客:1 条,站长:0 条
  1. 光头哥
    光头哥发布于: 
    Chromium Edge 83.0.478.45 Chromium Edge 83.0.478.45 Windows 10 64位版 Windows 10 64位版

    影响早期版本,吓我一跳,已经是最新固件了。

发表评论